<?php
//include("../include/session.php");
//if(!$session->isAdmin()) {
//	header("Location: ../main.php");
//}
//else {
//	include("../reportHeader.html");
	?>
<script language="javascript">
<!--
function check() {
	if(document.mega.ageCheck1.checked == true){
    	document.getElementById("age1").disabled=false;
	}else if(document.mega.ageCheck1.checked == false){
    	document.getElementById("age1").disabled=true;
	}	
	
	if(document.mega.ageCheck2.checked == true){
    	document.getElementById("age2").disabled=false;
	}else if(document.mega.ageCheck2.checked == false){
    	document.getElementById("age2").disabled=true;
	}	

	if(document.mega.sexCheck.checked == true){
    	document.getElementById("sex").disabled=false;
	}else if(document.mega.sexCheck.checked == false){
    	document.getElementById("sex").disabled=true;
	}	

	if(document.mega.pobCheck.checked == true){
    	document.getElementById("pob").disabled=false;
	}else if(document.mega.pobCheck.checked == false){
    	document.getElementById("pob").disabled=true;
	}	
	
	if(document.mega.citizenCheck.checked == true){
    	document.getElementById("citizen").disabled=false;
	}else if(document.mega.citizenCheck.checked == false){
    	document.getElementById("citizen").disabled=true;
	}	

	if(document.mega.bankCheck.checked == true){
    	document.getElementById("bank").disabled=false;
	}else if(document.mega.bankCheck.checked == false){
    	document.getElementById("bank").disabled=true;
	}	

	if(document.mega.sectionCheck.checked == true){
    	document.getElementById("section").disabled=false;
	}else if(document.mega.sectionCheck.checked == false){
    	document.getElementById("section").disabled=true;
	}

	if(document.mega.rateCheck1.checked == true){
    	document.getElementById("rate1").disabled=false;
	}else if(document.mega.rateCheck1.checked == false){
    	document.getElementById("rate1").disabled=true;
	}
	if(document.mega.rateCheck2.checked == true){
    	document.getElementById("rate2").disabled=false;
	}else if(document.mega.rateCheck2.checked == false){
    	document.getElementById("rate2").disabled=true;
	}

	if(document.mega.shoeCheck.checked == true){
    	document.getElementById("shoe").disabled=false;
	}else if(document.mega.shoeCheck.checked == false){
    	document.getElementById("shoe").disabled=true;
	}

	if(document.mega.overallCheck.checked == true){
    	document.getElementById("overall").disabled=false;
	}else if(document.mega.overallCheck.checked == false){
    	document.getElementById("overall").disabled=true;
	}
	
}

//-->
</script>
<h3>Mega Search</h3>
<form action="empMegaSearch.php" method="post" name="mega"><input
	type="checkbox" name="ageCheck1" onChange="check()" /> Age(greater
than): <select disabled="disabled" id="age1" name="age1">
<?php
for($age = 18; $age < 60; $age++){
	echo "<option value=\"$age\">$age</option>";
}
?>
</select> <input type="checkbox" name="ageCheck2" onChange="check()" />
Age(less than): <select disabled="disabled" id="age2" name="age2">
<?php
for($age = 18; $age < 60; $age++){
	echo "<option value=\"$age\">$age</option>";
}
?>
</select> <input type="checkbox" name="sexCheck" onChange="check()" />
Sex: <select disabled="disabled" id="sex" name="empSex">
	<option value="Male">Male</option>
	<option value="Female">Female</option>

</select> <br />
<input type="checkbox" name="pobCheck" onChange="check()" /> Place Of Birth: <input
	type="text" disabled="disabled" name="pob" id="pob" /> <input
	type="checkbox" name="citizenCheck" onChange="check()" /> Citizen: <input
	disabled="disabled" type="text" name="empCountry" id="citizen" /> <br />
<input type="checkbox" name="bankCheck" onChange="check()" /> Bank: <select
	disabled="disabled" id="bank" name="empBank">
	<option value="">Choose One</option>
	<option value="FNB">FNB</option>
	<option value="Barclays">Barclays</option>
	<option value="Baroda">Baroda</option>
	<option value="Baroda">Standard Chartered</option>
	<option value="Stanbic">Stanbic Bank</option>
</select> <input type="checkbox" name="sectionCheck" onChange="check()" />
Section: <select disabled="disabled" id="section" name="empSection">
	<option value="Office Staff">A: Office Staff</option>
	<option value="Workshop/Stones">B: Workshop / Stones</option>
	<option value="Aggregate/Mixing">C: Agrregate / Mixing</option>
	<option value="Extruding/Curing">D: Extruding / Curing</option>
	<option value="Depalleting/Palletting">E: Depalleting / Palletting</option>
</select>

<br /><input type="checkbox" name="rateCheck1" onChange="check()" />
Rate (greater than): <input disabled="disabled" name="empRate1" type="text" id="rate1" value="" />
<input type="checkbox" name="rateCheck2" onChange="check()" />
Rate (less than): <input disabled="disabled" name="empRate2" type="text" id="rate2" value="" />

<br /><input type="checkbox" name="shoeCheck" onChange="check()" />
Shoe Size: <input disabled="disabled" type="text" id="shoe" name="empShoe" value="" />

<input type="checkbox" name="overallCheck" onChange="check()" />
Overall Size: <input disabled="disabled" type="text" id="overall" name="empOverall" value="" />

<input type="submit" name="submitok" value="   Search   " />
</form>
<?php 
//}
?>